{
"Id": "45422b5a-de6c-4576-b18a-2fa3c9cc2ac3",
"Name": "OA-V Stacked Address",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "9d258e7e-1631-4a45-acf0-8c2bfbffbcf5",
"NodeIndex": 1,
"NumChildren": 2,
"Properties": {"Collator": {"__type": "OrderedArrayProvider:#Grooper.Extract","VerticalLayout": {}}}
}